FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by The Bad Thing.
Your IP: 54.221.93.187

command a2ba5769-5c3a-46ca-8eff-dad286aa7e17

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/alpha/FAIL/command,a2ba5769-5c3a-46ca-8eff-dad286aa7e17.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2016/09/25 23:41:47

Toc:

  • error 1
  • error: Failed dependencies:

Content:

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
Retrieving ac-updates::packages.ndir.diff.toc.gz...
..............................done

Retrieving diff::packages.ndir.2016.05.05-11.33.52.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.05.05-11.33.52.gz...
..............................done
Loading [pndir]ac-updates...
Applying packages.ndir.2016.05.05-11.33.52.gz...

Retrieving diff::packages.ndir.2016.05.31-21.10.42.gz...
Retrieving diff::packages.ndir.dscr.2016.05.31-21.10.42.gz...
Applying packages.ndir.2016.05.31-21.10.42.gz...

Retrieving diff::packages.ndir.2016.06.13-13.44.13.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.06.13-13.44.13.gz...
..............................done
Applying packages.ndir.2016.06.13-13.44.13.gz...

Writing /var/cache/poldek/[...]/packages.ndir.gz...

Retrieving okas::packages.ndir.md...
Retrieving okas::packages.ndir.diff.toc.gz...
okas: desynchronized index, trying to update whole index...
Retrieving okas::packages.ndir.md...
Retrieving okas::packages.ndir.md...
Retrieving okas::packages.ndir.gz...
..............................done
Retrieving okas::packages.ndir.dscr.gz...
..............................done
okas is up to date
Loading [pndir]okas...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
19108 packages read
warn: subversion-libs: ambiguous name
Processing dependencies...
subversion-libs-1.6.18-1 marks apr-1.4.5-2 (cap apr)
subversion-libs-1.6.18-1 marks apr-util-1.3.12-2 (cap apr-util)
subversion-libs-1.6.18-1 marks neon-0.26.3-3 (cap libneon.so.26)
 neon-0.26.3-3 marks openssl-1.0.2h-1 (cap libcrypto.so.1.0.0)
  openssl-1.0.2h-1 marks ca-certificates-20150426-1 (cap ca-certificates >= 20120623-1.1)
  openssl-1.0.2h-1 marks openssh-clients-5.8p1-10 (cap openssh-clients >= 2:5.8p1-9)
   openssh-clients-5.8p1-6 obsoleted by openssh-clients-5.8p1-10
  openssl-1.0.2h-1 marks openssh-server-5.8p1-10 (cap openssh-server >= 2:5.8p1-9)
   openssh-server-5.8p1-10 marks openssh-5.8p1-10 (cap openssh = 2:5.8p1-10)
subversion-libs-1.6.18-1 marks sqlite3-3.6.23.1-1 (cap libsqlite3.so.0)
There are 10 packages to install (9 marked by dependencies), 1 to remove:
I subversion-libs-1.6.18-1
D apr-1.4.5-2  apr-util-1.3.12-2  ca-certificates-20150426-1  
D neon-0.26.3-3  openssh-5.8p1-10  openssh-clients-5.8p1-10  
D openssh-server-5.8p1-10  openssl-1.0.2h-1  sqlite3-3.6.23.1-1
R openssh-clients-5.8p1-6
This operation will use 11.8MB of disk space.
Need to get 4.5MB of archives (4.5MB to download).

Retrieving [1/10] ac-updates::apr-1.4.5-2.alpha.rpm...
..............................done
Retrieving [2/10] ac-updates::apr-util-1.3.12-2.alpha.rpm...
..............................done
Retrieving [3/10] ac-updates::ca-certificates-20150426-1.noarch.rpm...
..............................done
Retrieving [4/10] ac-updates::openssl-1.0.2h-1.alpha.rpm...
..............................done
Retrieving [5/10] ac-updates::neon-0.26.3-3.alpha.rpm...
..............................done
Retrieving [6/10] ac-updates::openssh-5.8p1-10.alpha.rpm...
..............................done
Retrieving [7/10] ac-updates::openssh-clients-5.8p1-10.alpha.rpm...
..............................done
Retrieving [8/10] ac-updates::openssh-server-5.8p1-10.alpha.rpm...
..............................done
Retrieving [9/10] ac-updates::sqlite3-3.6.23.1-1.alpha.rpm...
..............................done
Retrieving [10/10] ac-updates::subversion-libs-1.6.18-1.alpha.rpm...
..............................done
Executing etckeeper.sh --upgrade --oldpackage -vh --root /...
[master ddbb8cd] saving uncommitted changes in /etc prior to poldek run
 1 file changed, 1 insertion(+), 1 deletion(-)
error: Failed dependencies:
	libcrypto.so.0.9.7 is needed by (installed) poldek-libs-0.30-1.rc5.14.alpha
	libcrypto.so.0.9.7 is needed by (installed) openldap-libs-2.3.43-3.alpha
	libcrypto.so.0.9.7 is needed by (installed) heimdal-libs-0.7.2-5.alpha
	libcrypto.so.0.9.7 is needed by (installed) wget-1.11.4-1.alpha
	libcrypto.so.0.9.7 is needed by (installed) postfix-2.7.5-1.alpha
	libcrypto.so.0.9.7 is needed by (installed) python-modules-2.4.6-1.alpha
	libcrypto.so.0.9.7 is needed by (installed) libssh2-0.18-1.alpha
	libcrypto.so.0.9.7 is needed by (installed) curl-libs-7.22.0-1.alpha
	libcrypto.so.0.9.7 is needed by (installed) git-core-1.7.11.1-1.alpha
	libcrypto.so.0.9.7 is needed by (installed) nfs-utils-common-1.0.10-7.alpha
	libcrypto.so.0.9.7 is needed by (installed) nfs-utils-clients-1.0.10-7.alpha
	libssl.so.0.9.7 is needed by (installed) openldap-libs-2.3.43-3.alpha
	libssl.so.0.9.7 is needed by (installed) wget-1.11.4-1.alpha
	libssl.so.0.9.7 is needed by (installed) postfix-2.7.5-1.alpha
	libssl.so.0.9.7 is needed by (installed) python-modules-2.4.6-1.alpha
	libssl.so.0.9.7 is needed by (installed) curl-libs-7.22.0-1.alpha
	libssl.so.0.9.7 is needed by (installed) git-core-1.7.11.1-1.alpha
	libssl.so.0.9.7 is needed by (installed) nfs-utils-common-1.0.10-7.alpha
Begin-PLD-Builder-Info
Build-Time: user:49.56s sys:14.99s real:116.93s (faults io:154 non-io:51711)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]